body {
	margin: 0;
}#e282_2396 {
	overflow:hidden;
	opacity:1;
	width:100%;
	height:2422px;
	position:absolute;
}#e282_2397 {
	opacity:1;
	width:100%;
	height:2438px;
	position:absolute;
	left:0px;
	top:-8px;
}#e282_2398 {
	background-color:rgba(255, 1.0000000591389835, 125.00000014901161, 1);
	opacity:1;
	width:100%;
	height:2438px;
	position:absolute;
	left:0px;
	top:0px;
}#e282_2399 {
	background-color:rgba(255, 255, 255, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:2196px;
	position:absolute;
	left:330px;
	top:96px;
	border-radius:6px;
}#e282_2408 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:289px;
	position:absolute;
	left:359px;
	top:973px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_120.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e290_23 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:289px;
	position:absolute;
	left:359px;
	top:1511px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_121.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e290_44 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:289px;
	position:absolute;
	left:359px;
	top:1970px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_122.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e282_2413 {
	color:rgba(255, 1.0000000591389835, 125.00000014901161, 1);
	opacity:1;
	width:418px;
	height:80px;
	position:absolute;
	left:367px;
	top:135px;
	font-family:Inter;
	text-align:center;
	font-size:36px;
	letter-spacing:0;
	line-height:30px;
}#e282_2414 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:432px;
	height:2.1316282072803006e-14px;
	position:absolute;
	left:359px;
	top:261px;
}#e282_2415 {
	opacity:1;
	width:432px;
	height:107px;
	position:absolute;
	left:359px;
	top:278px;
}#e282_2416 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:181px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e282_2417 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:60px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e282_2418 {
	opacity:1;
	width:433px;
	height:211px;
	position:absolute;
	left:359px;
	top:717px;
}#e282_2419 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:294px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e282_2420 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:164px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e282_2421 {
	opacity:1;
	width:431px;
	height:270px;
	position:absolute;
	left:360px;
	top:402px;
}#e282_2422 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:431px;
	height:263px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e282_2423 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:67px;
	height:30px;
	position:absolute;
	left:17px;
	top:35px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e282_2424 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:390px;
	height:150px;
	position:absolute;
	left:17px;
	top:82px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e282_2425 {
	transform: rotate(90.00000250447808deg);
	opacity:1;
	width:14px;
	height:14px;
	position:absolute;
	left:392px;
	top:256px;
	background-image:url(images/ecutting_2x_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e282_2430 {
	opacity:1;
	width:432px;
	height:159px;
	position:absolute;
	left:359px;
	top:1307px;
}#e282_2431 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:223px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e282_2432 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:112px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e290_45 {
	opacity:1;
	width:432px;
	height:80px;
	position:absolute;
	left:359px;
	top:1845px;
}#e290_47 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:80px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e282_2438 {
	opacity:1;
	width:14px;
	height:14px;
	position:absolute;
	left:323px;
	top:235px;
	background-image:url(images/ecutting_2x_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e282_2443 {
	opacity:1;
	width:491px;
	height:47px;
	position:absolute;
	left:330px;
	top:2305px;
}#e282_2444 {
	background-color:rgba(0, 0, 0, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:47px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e282_2445 {
	color:rgba(255, 255, 255, 1);
	opacity:1;
	width:147.75462341308594px;
	height:26px;
	position:absolute;
	left:171.62269592285156px;
	top:11px;
	font-family:Roboto;
	text-align:center;
	font-size:22px;
	letter-spacing:0;
	line-height:undefined;
}#e285_126 {
	opacity:1;
	border:3px solid rgba(255, 1.0000000591389835, 125.00000014901161, 1);
	width:30px;
	height:30px;
	position:absolute;
	left:499px;
	top:1171px;
	border-top-left-radius:60px;
	border-top-right-radius:60px;
	border-bottom-left-radius:60px;
	border-bottom-right-radius:60px;
}#e285_127 {
	opacity:1;
	border:3px solid rgba(255, 1.0000000591389835, 125.00000014901161, 1);
	width:30px;
	height:30px;
	position:absolute;
	left:616px;
	top:1141px;
	border-top-left-radius:60px;
	border-top-right-radius:60px;
	border-bottom-left-radius:60px;
	border-bottom-right-radius:60px;
}#e285_128 {
	opacity:1;
	border:3px solid rgba(255, 1.0000000591389835, 125.00000014901161, 1);
	width:30px;
	height:30px;
	position:absolute;
	left:616px;
	top:1024px;
	border-top-left-radius:60px;
	border-top-right-radius:60px;
	border-bottom-left-radius:60px;
	border-bottom-right-radius:60px;
}
